.popover-warning {
    .popover {
        .popover-header{
            background-color: #d9534f;
            border-color: #d43f3a;
            color: white;
        }
    }
}

.popover-info {
    .popover {
        .popover-header{
            background-color: #66F;
            border-color: #d43f3a;
            color: white;
        }
    }
}
